<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23ac8faca2380c10673cf3e3e79b4f6a">
  <dict>
    <!--2023-02-11 09:59:37.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:59:37.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:59:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:59:37.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:59:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:59:37.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:59:37.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:59:37.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc724.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:59:37.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:59:37.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:59:37.000-->
    <string key="utParamsCfg">0:1,9:0</string>
  </dict>
</config>
